@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Big+Shoulders+Inline:opsz,wght@10..72,100..900&family=Jost:ital,wght@0,100..900;1,100..900&display=swap');

/* ===============================
フォント設定
=============================== */
:root {
  --font_noto_sans: 'Noto Sans JP', sans-serif;
  --font_noto_serif: 'Noto Serif JP', sans-serif;
  --font_libre: 'Libre Baskerville', serif;
  --font_jost: "Jost", sans-serif;
  --color_brown: #430000;
  --color_black: #161616;
  --color_taupe: #9B8986;
  --color_red: #981018;
  --color_green: #37514A;
  --color_navy: #314466;
}
.font_libre {
  font-family: 'Libre Baskerville', serif;
}
/* ===============================
行間・文字間隔等
=============================== */
body {
  counter-reset: number 0;
}
#enjoy_child h2,
#enjoy_child h3,
#enjoy_child h4,
#enjoy_child h5 {
  letter-spacing: 0.05em!important;
}
@media screen and (max-width: 599px) {
  #enjoy_child h2,
  #enjoy_child h3,
  #enjoy_child h4,
  #enjoy_child h5 {
    letter-spacing: 0.02em!important;
  }
}
#enjoy_child p,
#enjoy_child p span,
#enjoy_child p small,
#enjoy_child dt,
#enjoy_child dd  {
  line-height: 2.5!important;
  letter-spacing: 0.06em!important;
  font-family: var(--font_noto_sans)!important;
  font-weight: 400;
  font-size: 1.5rem;
}
#enjoy_child li {
  letter-spacing: 0.06em !important;
}
@media screen and (max-width: 599px) {
#enjoy_child p,
#enjoy_child p span,
#enjoy_child p small,
#enjoy_child li,
#enjoy_child dt,
#enjoy_child dd  {
  letter-spacing: 0em!important;
}
#enjoy_child dt,
#enjoy_child dd {
  line-height: 1.6em!important;
}
}
.inner_box {
  margin-bottom: 12rem;
}
@media screen and (max-width: 599px) {
   .inner_box {
    width: 92%;
    margin: 0 auto 8rem;
  }
}
@media screen and (max-width: 1430px) {
    .inner p br, .inner h2 br, .inner h3 br, .inner h4 br, .inner_wrap p br, .inner_wrap h2 br, .inner_wrap h3 br, .inner_wrap h4 br {
        display: block;
    }
}
@media screen and (max-width: 599px) {
    .inner p br, .inner h2 br, .inner h3 br, .inner h4 br, .inner_wrap p br, .inner_wrap h2 br, .inner_wrap h3 br, .inner_wrap h4 br {
        display: none!important;
    }
}
/* ===============================
レイアウト
=============================== */
@media screen and (max-width: 599px) {
  #enjoy_child {
    width: calc(100% + 16px);
    margin: 0 -8px 0 -8px;
    padding-bottom: 0.5rem;
  }
}
#enjoy_child .inner_wrap {
  margin-bottom: 8rem;
}
@media screen and (max-width: 599px) {
  #enjoy_child .inner_wrap {
    margin-bottom: 5rem;
  }
}
.enjoy_child_w750 {
  width: 750px;
  margin: 0 auto;
}
@media screen and (max-width: 1144px) {
  .enjoy_child_w750 {
    width: 100%;
  }
}
@media screen and (max-width: 599px) {
  .enjoy_child_w750 {
      width: 92%;
    }
}
/* ===============================
リンク設定
=============================== */
#enjoy_child a {
  text-decoration: none!important;
}
#enjoy_child a:hover {
  color: inherit!important;
}
/* ===============================
リード文
=============================== */
.enjoy_child_mv {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 599px) {
  .enjoy_child_mv {
    flex-direction: column;
  }
}
#enjoy_child .enjoy_child_mv h2 {
  width: 38%;
  font-size: 6.0rem;
  font-family: var(--font_jost);
  letter-spacing: 0.01em!important;
  line-height: 1.5!important;
}
.enjoy_child_mv h2 small {
  display: block;
  font-size: 2.6rem;
  font-family: var(--font_noto_sans);
  margin-top: 1rem;
}
@media screen and (max-width: 599px) {
  .enjoy_child_mv h2 small {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 1280px) {
  #enjoy_child .enjoy_child_mv h2 {
      width: 38%;
  }
}
@media screen and (max-width: 980px) {
  #enjoy_child .enjoy_child_mv h2 {
      padding-left: 1rem;
  }
}
@media screen and (max-width: 599px) {
  #enjoy_child .enjoy_child_mv h2 {
    font-size: 2.8rem;
    width: 100%;
    text-align: center;
    padding: 2rem 0;
  }
}
.enjoy_child_mv img {
  width: 60%;
}
@media screen and (max-width: 599px) {
  .enjoy_child_mv img {
      width: 100%;
    }
}
.enjoy_child_lead {
  width:570px;
  margin: 7rem auto;
}
#enjoy_child .enjoy_child_lead h2 {
  font-size: 2.8rem;
  font-weight: 500;
  font-family: var(--font_noto_sans);
  line-height: 2.0em!important;
  margin-bottom: 2.6rem;
}
#enjoy_child .enjoy_child_lead h2 + p {
  font-size: 1.6rem;
  font-family: var(--font_noto_sans);
  font-weight: 400;
}
@media screen and (max-width: 599px) {
.enjoy_child_lead {
  width: 92%;
  margin: 3rem auto;
}
#enjoy_child .enjoy_child_lead h2 {
    font-size: 2.0rem;
    margin-bottom: 1.6rem;
    font-weight: 500!important;
}
#enjoy_child .enjoy_child_lead h2 + p {
    font-size: 1.4rem;
    font-family: var(--font_noto_sans)!important;
    font-weight: 400;
}
#enjoy_child .enjoy_child_lead h2 + p br {
  display: none;
}
}
@media screen and (max-width: 599px) {
  #enjoy_child .enjoy_child_lead h2 + p {
    text-align: left;
  }
}
/* ===============================
ページ内リンク
=============================== */
.enjoy_child_pagelink {
  position: relative;
  padding: 4rem 2rem 5rem;
  margin: 0 auto 10rem;
}
.enjoy_child_pagelink:after {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 50%;
  width: 1px;
  height: 100%;
  border-right: 1px solid #E8E5E0;
  z-index: -10;
}
@media screen and (max-width: 599px) {
  .enjoy_child_pagelink:after {
    opacity: .5;
  }
}
.enjoy_child_pagelink_box {
  width: 100%;
  display: flex;
  margin-top: -16rem;
}
@media screen and (max-width: 1360px) {
  .enjoy_child_pagelink_box {
    margin-top: -12rem;
  }
}
@media screen and (max-width: 599px) {
  .enjoy_child_pagelink_box {
    margin-top: 0;
    margin-bottom: 4rem;
  }
}
.enjoy_child_pagelink_box:first-child {
  margin-top: 0;
}
.enjoy_child_pagelink_box:nth-child(even) {
  justify-content: flex-end;
}
.enjoy_child_pagelink_box > div {
  width: 440px;
  text-align: center;
}
@media screen and (max-width: 1360px) {
  .enjoy_child_pagelink_box>div {
      width: 46%;
  }
}
@media screen and (max-width: 599px) {
  .enjoy_child_pagelink_box>div {
    width: 100%;
  }
}
.enjoy_child_pagelink_box>div img {
  filter: brightness(0.7);
}
.enjoy_child_pagelink_box>div img:hover {
  filter: brightness(1.0);
}
#enjoy_child .enjoy_child_pagelink_box a:hover img,
#enjoy_child .enjoy_child_pagelink_box a:hover {
  opacity: 1.0!important;
}
.enjoy_child_pagelink_box>div h3 {
  font-size: 2.0rem;
  line-height: 1.8;
  font-weight: 500;
  margin-top: 2.0rem;
  margin-bottom: 1rem;
}
.enjoy_child_pagelink_box>div h3 + p {
  font-size: 1.6rem;
  font-weight: 500!important;
}
@media screen and (max-width: 599px) {
  .enjoy_child_pagelink_box>div h3 {
      font-size: 1.6rem;
      line-height: 1.6;
      margin-top: 1.6rem;
      margin-bottom: 1rem;
    }
    .enjoy_child_pagelink_box>div h3+p {
      font-size: 1.5rem;
      font-weight: 400!important;
    }
    #enjoy_child .enjoy_child_pagelink_box>div h3+p {
      line-height: 1.5!important;
    }
  }
@media screen and (max-width: 599px) {
  .enjoy_child_pagelink {
    width: 90%;
    padding: 3rem 2rem 1rem;
    margin: 0 auto 2rem;
  }
}
 .enjoy_child_pagelink dl * {
  font-family: var(--font_noto_serif);
}
.enjoy_child_pagelink dl {
  width: fit-content;
  margin: 0 auto;
}
.enjoy_child_pagelink dt {
  font-size: 2.0rem!important;
  font-weight: 600!important;
  margin-top: 2rem;
}
.enjoy_child_pagelink dt:before {
  counter-increment: number 1;
  content: counter(number);
  font-family: 500!important;
  font-family: var(--font_noto_serif)!important;
  font-size: 1.6rem!important;
  background-color: #F6F6F6;
  padding: 0.1rem 1.3rem;
  margin-right: 0.8rem;
}
@media screen and (max-width: 599px) {
  .enjoy_child_pagelink dt {
    font-size: 1.8rem!important;
    margin-top: 1.6rem;
    margin-bottom: 1rem;
  }
}
.enjoy_child_pagelink dd {
  font-size: 1.6rem!important;
  font-weight: 500!important;
  padding-left: 5rem;
  margin-bottom: 1rem;
}
@media screen and (max-width: 599px) {
  .enjoy_child_pagelink dd {
    padding-left: 3rem;
  }
}
#enjoy_child .enjoy_child_pagelink dd a {
  text-decoration: underline!important;
}
#enjoy_child .enjoy_child_pagelink dd a:hover {
  text-decoration: none!important;
}
@media screen and (max-width: 599px) {
  #enjoy_child .enjoy_child_pagelink dd {
    font-size: 1.5rem!important;
  }
}
/* ===============================
コンテンツ
=============================== */
.enjoy_child_ttl_01 {
  display: flex;
  flex-direction: column;
  font-size: 3.0rem;
  font-weight: 500;
  line-height: 2.0;
  border-left: solid 6px #161616;
  padding-left: 2.2rem;
  margin-bottom: 3.8rem;
}
.enjoy_child_ttl_01 small {
  font-size: 2.0rem;
}
.enjoy_child_ttl_01 span {
  font-size: 2.0rem;
  font-family: var(--font_jost);
  padding-top: 1rem;
}
@media screen and (max-width: 599px) {
  .enjoy_child_ttl_01 {
    font-size: 2.2rem;
    margin-bottom: 2.8rem;
    padding-left: 1.6rem;
  }
    .enjoy_child_ttl_01 small {
      font-size: 1.6rem;
    }
        .enjoy_child_ttl_01 span {
          font-size: 1.2rem;
        }
}
.enjoy_child_txt_wrap {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  margin-top: 16rem;
}
@media screen and (max-width: 599px) {
  .enjoy_child_txt_wrap {
    margin-top: 3rem;
  }
}
.enjoy_child_txt_box {
  width: 862px;
}
.enjoy_child_txt_box h3,
.enjoy_child_txt_box h3+p {
  padding-right: 11.4rem;
}
@media screen and (max-width: 1280px) {
  .enjoy_child_txt_box {
      width: 80%;
    }
        .enjoy_child_txt_box h3,
        .enjoy_child_txt_box h3+p {
          padding-right: 10%;
        }
}
@media screen and (max-width: 599px) {
  .enjoy_child_txt_box {
    width: 100%;
  }
    .enjoy_child_txt_box h3,
    .enjoy_child_txt_box h3+p {
      padding-right: 0;
    }
}
.enjoy_child_txt_box h3 + p {
  margin-bottom: 7rem;
}
@media screen and (max-width: 599px) {
  .enjoy_child_txt_box h3+p {
      margin-bottom: 4rem; }
}
.enjoy_child_ttl_02 {
  font-size: 2.0rem;
  font-weight: 500;
  line-height: 2.2;
  margin-bottom: 2rem;
}
@media screen and (max-width: 599px) {
  .enjoy_child_ttl_02 {
    font-size: 1.7rem;
    margin-bottom: 1rem;
  }
  .enjoy_child_ttl_02 br {
    display: none;
  }
}
.enjoy_child_ttl_03,
.enjoy_child_ttl_04 {
  font-size: 1.6rem;
  font-weight: 500;
  border-top: solid 1px #161616;
  border-bottom: solid 1px #161616;
  line-height: 1.5;
  padding: 1.6rem 1.6rem 1.6rem 1rem;
  margin-bottom: 1.6rem;
}
.enjoy_child_ttl_04 {
  font-size: 2.2rem;
  text-align: center;
  padding: 1.6rem;
  margin-bottom: 3.8rem;
}
@media screen and (max-width: 599px) {
  .enjoy_child_ttl_03 {
    font-size: 1.5rem;
  }
    .enjoy_child_ttl_04 {
      font-size: 1.8rem;
      margin-bottom: 2rem;
    }
}
.enjoy_child_col4 {
  display: flex;
  justify-content: space-between;
  margin: 0 -0.8%;
}
.enjoy_child_col4 li {
  width: 23.4%;
  text-align: center;
  padding: 0 0.8%;
  font-size: 1.5rem;
  font-weight: 500;
}
@media screen and (max-width: 599px) {
  .enjoy_child_col4 li {
    font-size: 1.4rem;
  }
}
.enjoy_leather_linkbox h2 + p {
  text-align: center;
}
.enjoy_leather_linkbox img {
  width: 568px;  
  margin-top: 6rem;
}
@media screen and (max-width: 599px) {
  .enjoy_leather_linkbox h2+p {
      text-align: left;
    }
            .enjoy_leather_linkbox img {
              width: 90%;
              margin-top: 3rem;     }
}
/* ===============================
swiper
=============================== */
.enjoy_page_swiper_wrap {
  position: relative;
  width: 930px;
}
.swiper-container {
  margin-left: 0 !important;
}
@media screen and (max-width: 1330px) {
  .enjoy_page_swiper_wrap {
      width: 100%;
    }
}
.swiper-container {
  width: 90%!important;
}
@media screen and (max-width: 599px) {
  .swiper-container {
      width: 100% !important; }
}
.slider-thumbnail {
  width: 100%;
  margin-top: -2.5rem;
}
@media screen and (max-width: 1330px) {
  .slider-thumbnail {
      width: 98%;
  }
}
@media screen and (max-width: 599px) {
  .slider-thumbnail {
      margin-top: 1.6rem;
    }
}
.slider-thumbnail > ul {
  width: 560px!important;
  float: right;
}
@media screen and (max-width: 599px) {
  .slider-thumbnail>ul {
      width: 100%!important;
      float: none;
      display: flex;
      justify-content: space-between;
  }
}
.swiper-wrapper {
  transform: translate3d(0px, 0, 0)!important;
}
.slider-thumbnail .swiper-slide {
  width: 20.46%!important;
  opacity: .5;
  transition: opacity .5s;
  cursor: pointer;
}
.slider-thumbnail .swiper-slide.swiper-slide-thumb-active {
  opacity: 1;
}
/* ===============================
moreボタン
=============================== */
.link_wrap {
  display: flex;
  justify-content: flex-end;
}
@media screen and (max-width: 599px) {
  .link_wrap {
    justify-content: center;
  }
}
#enjoy_child .enjoy_leather_more_link a {
  display: inline-block;
  color: #FFF;
  border-radius: 100vh;
  background-color: var(--color_black);
  margin-top: 6rem;
  padding: 1.6rem 4rem;
  min-width: 334px;
}
@media screen and (max-width: 599px) {
  #enjoy_child .inner_wrap p.enjoy_leather_more_link,
  #enjoy_child p.enjoy_leather_more_link a span {
    line-height: 1.2!important;
  }
  #enjoy_child .enjoy_leather_more_link a span {
    font-size: 1.3rem !important;
  }  
  #enjoy_child .enjoy_leather_more_link a {
    margin-top: 4rem;
    }
  }
@media screen and (max-width: 599px) {
  #enjoy_child .enjoy_leather_more_link a {
    width: 100%;
    padding: 1.2rem 2rem;
  }
}
#enjoy_child .enjoy_leather_more_link a:hover {
  color: #FFF!important;
}
#enjoy_child .enjoy_leather_more_link a span {
  font-weight: 500 !important;
  position: relative;
}

#enjoy_child .enjoy_leather_more_link a span:after {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  border-top: solid 2px #FFF;
  border-right: solid 2px #FFF;
  transform: rotate(45deg);
  position: absolute;
  top: calc(50% - 4px);
  right: -2rem;
  transition: all .3s ease;
}
#enjoy_child .enjoy_leather_more_link a:hover span:after {
  right: -3rem;
}